
Infrastructure - Task #488

write unit test for listObjects()

2010-03-26 03:24 - Robert Waltz

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Chad Berkley % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

write unit test for listObjects() REST service

History

#1 - 2010-04-22 00:11 - Matthew Jones

- Status changed from New to In Progress

#2 - 2010-05-20 16:57 - Chad Berkley

- Status changed from In Progress to Closed
